Redmine - Defect #42183

Legacy icons on button.tab-left and button.tab-right on small screens
2025-01-28 16:17 - Liane Hampe

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Ul - Responsive Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 6.0.2

Description

v Jump to a project...

Settings

General || Display || Authentication || API || Projects || Users || Issue tracking || Time tracking || Files | Emagl n€ >

Application title
Redmine

Welcome text
Welcome to Redmine, an open-source, flexible project management software.

Note: You can modify this message in the "Welcome text" setting (Administration =
Settings > General).

Ohjects per page options

25,50,100
Multiple values allowed (comma separated).
Search results per page

10
button.tab-left & { application-5dab4757.css: 144¢

border-top-left-radius: 3px;
button.tab-right i { application-5dabd757.cs5: 1446

Related issues:
Is duplicate of Redmine - Defect #41833: Tabs left / right buttons use legacy... Closed

History

#1 - 2025-01-30 07:42 - Go MAEDA

- Status changed from New to Closed

2025-04-19 12



- Resolution set to Duplicate

| am closing this issue because the same defect has already been reported as #41833. Thank you.

#2 - 2025-01-30 07:42 - Go MAEDA
- Is duplicate of Defect #41833: Tabs left / right buttons use legacy icons added
